
import javax.swing.JScrollPane;
import javax.swing.JTextPane;

public class Ventana_captura extends javax.swing.JFrame {
    
    private int n;
    private JScrollPane scroll;
    private JTextPane panel;
    
    public Ventana_captura(int i,Practica3_ping ap){
        n=i;
        scroll = new javax.swing.JScrollPane();
        panel = new javax.swing.JTextPane();
        panel.setEditable(false);
        setSize(1024,512);
        setResizable(false);
        super.setIconImage(ap.getImage("logoUpct_1.png"));
        setTitle("Datos del Ping enviado");
        panel.setFont(new java.awt.Font("Lucida Console", 0,14));
        panel.setBounds(0,0,1024,512);
        scroll.setViewportView(panel);
        this.add(scroll);
        
        switch (n)  { 
            case 1 : panel.setText("No.     Time        Source                Destination           Protocol Length\n\n"+
                    " 1    0.000000    172.1.1.155             172.1.1.33              ICMP     74\n\n"+"Info\n"+
                    "Echo (ping) request  id=0x0001, seq=67/17152, ttl=128\n\n"+
                    "Frame 1: 74 bytes on wire (592 bits), 74 bytes captured (592 bits)\n"+
                    "\tArrival Time: Aug  9, 2011 11:51:27.709624000 Hora de verano romance\n"+"\tEpoch Time: 1312883487.709624000 seconds\n"+
                    "\t[Time delta from previous captured frame: 0.000000000 seconds]\n"+
                    "\t[Time delta from previous displayed frame: 0.000000000 seconds]\n"+
                    "\t[Time since reference or first frame: 0.000000000 seconds]\n"+"\tFrame Number: 1\n"+
                    "\tFrame Length: 74 bytes (592 bits)\n"+"\tCapture Length: 74 bytes (592 bits)\n"+
                    "\t[Frame is marked: False]\n"+"\t[Frame is ignored: False]\n"+
                    "\t[Protocols in frame: eth:ip:icmp:data]\n"+
                    "\t[Coloring Rule Name: ICMP]\n"+"\t[Coloring Rule String: icmp || icmpv6]\n\n"+
                    "Ethernet II, Src: IntelCor_74:e0:6c (00:21:6b:74:e0:6c), Dst: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\tDestination: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\tAddress: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tSource: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\tAddress: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tType: IP (0x0800)\n\n"+
                    "Internet Protocol Version 4, Src: 172.1.1.155 (172.1.1.155), Dst: 172.1.1.33 (172.1.1.33)\n"+
                    "\tVersion: 4\n"+"\tHeader length: 20 bytes\n"+
                    "\tDifferentiated Services Field: 0x00 (DSCP 0x00: Default; ECN: 0x00: Not-ECT (Not ECN-Capable Transport))\n"+
                    "\t\t0000 00.. = Differentiated Services Codepoint: Default (0x00)\n"+
                    "\t\t.... ..00 = Explicit Congestion Notification: Not-ECT (Not ECN-Capable Transport) (0x00)\n"+"\tTotal Length: 60\n"+
                    "\tIdentification: 0x40fb (16635)\n"+"\tFlags: 0x00\n"+"\t\t0... .... = Reserved bit: Not set\n"+
                    "\t\t.0.. .... = Don't fragment: Not set\n"+"\t\t..0. .... = More fragments: Not set\n"+
                    "\tFragment offset: 0\n"+"\tTime to live: 128\n"+"\tProtocol: ICMP (1)\n"+
                    "\tHeader checksum: 0x9f07 [correct]\n"+"\t\t[Good: True]\n"+"\t\t[Bad: False]\n"+
                    "\tSource: 172.1.1.155 (172.1.1.155)\n"+"\tDestination: 172.1.1.33 (172.1.1.33)\n\n"+
                    "Internet Control Message Protocol\n"+"\tType: 8 (Echo (ping) request)\n"+
                    "\tCode: 0\n"+"\tChecksum: 0x4d18 [correct]\n"+"\tIdentifier (BE): 1 (0x0001)\n"+
                    "\tIdentifier (LE): 256 (0x0100)\n"+"\tSequence number (BE): 67 (0x0043)\n"+
                    "\tSequence number (LE): 17152 (0x4300)\n"+"\t[Response In: 2]\n"+"\tData (32 bytes)\n"+
                    "\t\tData: 6162636465666768696a6b6c6d6e6f707172737475767761...\n"+"\t\t[Length: 32]\n"+
                    "-----------------------------------------------------------------------------------\n\n"+
                    "0000  00 1c bf c8 86 77 00 21 6b 74 e0 6c 08 00 45 00   .....w.!kt.l..E.\n"+
                    "0010  00 3c 40 fb 00 00 80 01 9f 07 ac 01 01 9b ac 01   .<@.............\n"+
                    "0020  01 21 08 00 4d 18 00 01 00 43 61 62 63 64 65 66   .!..M....Cabcdef\n"+
                    "0030  67 68 69 6a 6b 6c 6d 6e 6f 70 71 72 73 74 75 76   ghijklmnopqrstuv\n"+
                    "0040  77 61 62 63 64 65 66 67 68 69                     wabcdefghi\n"); break;
                
            case 2 : panel.setText("No.     Time        Source                Destination           Protocol Length\n\n"+
                    " 1    0.000000    172.1.1.155             172.1.1.33              ICMP     74\n\n"+"Info\n"+
                    "Echo (ping) request  id=0x0001, seq=75/19200, ttl=128\n\n"+
                    "Frame 1: 74 bytes on wire (592 bits), 74 bytes captured (592 bits)\n"+
                    "\tArrival Time: Aug  9, 2011 12:03:39.331340000 Hora de verano romance\n"+"\tEpoch Time: 1312884219.331340000 seconds\n"+
                    "\t[Time delta from previous captured frame: 0.000000000 seconds]\n"+
                    "\t[Time delta from previous displayed frame: 0.000000000 seconds]\n"+
                    "\t[Time since reference or first frame: 0.000000000 seconds]\n"+"\tFrame Number: 1\n"+
                    "\tFrame Length: 74 bytes (592 bits)\n"+"\tCapture Length: 74 bytes (592 bits)\n"+
                    "\t[Frame is marked: False]\n"+"\t[Frame is ignored: False]\n"+
                    "\t[Protocols in frame: eth:ip:icmp:data]\n"+
                    "\t[Coloring Rule Name: ICMP]\n"+"\t[Coloring Rule String: icmp || icmpv6]\n\n"+
                    "Ethernet II, Src: IntelCor_74:e0:6c (00:21:6b:74:e0:6c), Dst: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\tDestination: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\tAddress: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tSource: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\tAddress: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tType: IP (0x0800)\n\n"+
                    "Internet Protocol Version 4, Src: 172.1.1.155 (172.1.1.155), Dst: 172.1.1.33 (172.1.1.33)\n"+
                    "\tVersion: 4\n"+"\tHeader length: 20 bytes\n"+
                    "\tDifferentiated Services Field: 0x00 (DSCP 0x00: Default; ECN: 0x00: Not-ECT (Not ECN-Capable Transport))\n"+
                    "\t\t0000 00.. = Differentiated Services Codepoint: Default (0x00)\n"+
                    "\t\t.... ..00 = Explicit Congestion Notification: Not-ECT (Not ECN-Capable Transport) (0x00)\n"+"\tTotal Length: 60\n"+
                    "\tIdentification: 0x4445 (17477)\n"+"\tFlags: 0x00\n"+"\t\t0... .... = Reserved bit: Not set\n"+
                    "\t\t.0.. .... = Don't fragment: Not set\n"+"\t\t..0. .... = More fragments: Not set\n"+
                    "\tFragment offset: 0\n"+"\tTime to live: 128\n"+"\tProtocol: ICMP (1)\n"+
                    "\tHeader checksum: 0x9bbd [correct]\n"+"\t\t[Good: True]\n"+"\t\t[Bad: False]\n"+
                    "\tSource: 172.1.1.155 (172.1.1.155)\n"+"\tDestination: 172.1.1.33 (172.1.1.33)\n\n"+
                    "Internet Control Message Protocol\n"+"\tType: 8 (Echo (ping) request)\n"+
                    "\tCode: 0\n"+"\tChecksum: 0x4d10 [correct]\n"+"\tIdentifier (BE): 1 (0x0001)\n"+
                    "\tIdentifier (LE): 256 (0x0100)\n"+"\tSequence number (BE): 75 (0x004b)\n"+
                    "\tSequence number (LE): 19200 (0x4b00)\n"+"\t[Response In: 2]\n"+"\tData (32 bytes)\n"+
                    "\t\tData: 6162636465666768696a6b6c6d6e6f707172737475767761...\n"+"\t\t[Length: 32]\n"+
                    "-----------------------------------------------------------------------------------\n\n"+
                    "0000  00 1c bf c8 86 77 00 21 6b 74 e0 6c 08 00 45 00   .....w.!kt.l..E.\n"+
                    "0010  00 3c 44 45 00 00 80 01 9b bd ac 01 01 9b ac 01   .<DE............\n"+
                    "0020  01 21 08 00 4d 10 00 01 00 4b 61 62 63 64 65 66   .!..M....Kabcdef\n"+
                    "0030  67 68 69 6a 6b 6c 6d 6e 6f 70 71 72 73 74 75 76   ghijklmnopqrstuv\n"+
                    "0040  77 61 62 63 64 65 66 67 68 69                     wabcdefghi\n"); break;
                
            case 3 : panel.setText("No.     Time        Source                Destination           Protocol Length\n\n"+
                    " 1    0.000000    172.1.1.155             172.1.1.33              ICMP     74\n\n"+"Info\n"+
                    "Echo (ping) request  id=0x0001, seq=79/20224, ttl=128\n\n"+
                    "Frame 1: 74 bytes on wire (592 bits), 74 bytes captured (592 bits)\n"+
                    "\tArrival Time: Aug  9, 2011 12:04:25.135370000 Hora de verano romance\n"+"\tEpoch Time: 1312884265.135370000 seconds\n"+
                    "\t[Time delta from previous captured frame: 0.000000000 seconds]\n"+
                    "\t[Time delta from previous displayed frame: 0.000000000 seconds]\n"+
                    "\t[Time since reference or first frame: 0.000000000 seconds]\n"+"\tFrame Number: 1\n"+
                    "\tFrame Length: 74 bytes (592 bits)\n"+"\tCapture Length: 74 bytes (592 bits)\n"+
                    "\t[Frame is marked: False]\n"+"\t[Frame is ignored: False]\n"+
                    "\t[Protocols in frame: eth:ip:icmp:data]\n"+
                    "\t[Coloring Rule Name: ICMP]\n"+"\t[Coloring Rule String: icmp || icmpv6]\n\n"+
                    "Ethernet II, Src: IntelCor_74:e0:6c (00:21:6b:74:e0:6c), Dst: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\tDestination: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\tAddress: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tSource: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\tAddress: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tType: IP (0x0800)\n\n"+
                    "Internet Protocol Version 4, Src: 172.1.1.155 (172.1.1.155), Dst: 172.1.1.33 (172.1.1.33)\n"+
                    "\tVersion: 4\n"+"\tHeader length: 20 bytes\n"+
                    "\tDifferentiated Services Field: 0x00 (DSCP 0x00: Default; ECN: 0x00: Not-ECT (Not ECN-Capable Transport))\n"+
                    "\t\t0000 00.. = Differentiated Services Codepoint: Default (0x00)\n"+
                    "\t\t.... ..00 = Explicit Congestion Notification: Not-ECT (Not ECN-Capable Transport) (0x00)\n"+"\tTotal Length: 60\n"+
                    "\tIdentification: 0x448b (17547)\n"+"\tFlags: 0x00\n"+"\t\t0... .... = Reserved bit: Not set\n"+
                    "\t\t.0.. .... = Don't fragment: Not set\n"+"\t\t..0. .... = More fragments: Not set\n"+
                    "\tFragment offset: 0\n"+"\tTime to live: 128\n"+"\tProtocol: ICMP (1)\n"+
                    "\tHeader checksum: 0x9b77 [correct]\n"+"\t\t[Good: True]\n"+"\t\t[Bad: False]\n"+
                    "\tSource: 172.1.1.155 (172.1.1.155)\n"+"\tDestination: 172.1.1.33 (172.1.1.33)\n\n"+
                    "Internet Control Message Protocol\n"+"\tType: 8 (Echo (ping) request)\n"+
                    "\tCode: 0\n"+"\tChecksum: 0x4d0c [correct]\n"+"\tIdentifier (BE): 1 (0x0001)\n"+
                    "\tIdentifier (LE): 256 (0x0100)\n"+"\tSequence number (BE): 79 (0x004f)\n"+
                    "\tSequence number (LE): 20224 (0x4f00)\n"+"\t[Response In: 2]\n"+"\tData (32 bytes)\n"+
                    "\t\tData: 6162636465666768696a6b6c6d6e6f707172737475767761...\n"+"\t\t[Length: 32]\n"+
                    "-----------------------------------------------------------------------------------\n\n"+
                    "0000  00 1c bf c8 86 77 00 21 6b 74 e0 6c 08 00 45 00   .....w.!kt.l..E.\n"+
                    "0010  00 3c 44 8b 00 00 80 01 9b 77 ac 01 01 9b ac 01   .<D......w......\n"+
                    "0020  01 21 08 00 4d 0c 00 01 00 4f 61 62 63 64 65 66   .!..M....Oabcdef\n"+
                    "0030  67 68 69 6a 6b 6c 6d 6e 6f 70 71 72 73 74 75 76   ghijklmnopqrstuv\n"+
                    "0040  77 61 62 63 64 65 66 67 68 69                     wabcdefghi\n"); break;
                
            case 4 : panel.setText("No.     Time        Source                Destination           Protocol Length\n\n"+
                    " 1    0.000000    172.1.1.155             172.1.1.33              ICMP     74\n\n"+"Info\n"+
                    "Echo (ping) request  id=0x0001, seq=83/21248, ttl=128\n\n"+
                    "Frame 1: 74 bytes on wire (592 bits), 74 bytes captured (592 bits)\n"+
                    "\tArrival Time: Aug  9, 2011 12:05:06.763635000 Hora de verano romance\n"+"\tEpoch Time: 1312884306.763635000 seconds\n"+
                    "\t[Time delta from previous captured frame: 0.000000000 seconds]\n"+
                    "\t[Time delta from previous displayed frame: 0.000000000 seconds]\n"+
                    "\t[Time since reference or first frame: 0.000000000 seconds]\n"+"\tFrame Number: 1\n"+
                    "\tFrame Length: 74 bytes (592 bits)\n"+"\tCapture Length: 74 bytes (592 bits)\n"+
                    "\t[Frame is marked: False]\n"+"\t[Frame is ignored: False]\n"+
                    "\t[Protocols in frame: eth:ip:icmp:data]\n"+
                    "\t[Coloring Rule Name: ICMP]\n"+"\t[Coloring Rule String: icmp || icmpv6]\n\n"+
                    "Ethernet II, Src: IntelCor_74:e0:6c (00:21:6b:74:e0:6c), Dst: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\tDestination: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\tAddress: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tSource: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\tAddress: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tType: IP (0x0800)\n\n"+
                    "Internet Protocol Version 4, Src: 172.1.1.155 (172.1.1.155), Dst: 172.1.1.33 (172.1.1.33)\n"+
                    "\tVersion: 4\n"+"\tHeader length: 20 bytes\n"+
                    "\tDifferentiated Services Field: 0x00 (DSCP 0x00: Default; ECN: 0x00: Not-ECT (Not ECN-Capable Transport))\n"+
                    "\t\t0000 00.. = Differentiated Services Codepoint: Default (0x00)\n"+
                    "\t\t.... ..00 = Explicit Congestion Notification: Not-ECT (Not ECN-Capable Transport) (0x00)\n"+"\tTotal Length: 60\n"+
                    "\tIdentification: 0x449f (17567)\n"+"\tFlags: 0x00\n"+"\t\t0... .... = Reserved bit: Not set\n"+
                    "\t\t.0.. .... = Don't fragment: Not set\n"+"\t\t..0. .... = More fragments: Not set\n"+
                    "\tFragment offset: 0\n"+"\tTime to live: 128\n"+"\tProtocol: ICMP (1)\n"+
                    "\tHeader checksum: 0x9b63 [correct]\n"+"\t\t[Good: True]\n"+"\t\t[Bad: False]\n"+
                    "\tSource: 172.1.1.155 (172.1.1.155)\n"+"\tDestination: 172.1.1.33 (172.1.1.33)\n\n"+
                    "Internet Control Message Protocol\n"+"\tType: 8 (Echo (ping) request)\n"+
                    "\tCode: 0\n"+"\tChecksum: 0x4d08 [correct]\n"+"\tIdentifier (BE): 1 (0x0001)\n"+
                    "\tIdentifier (LE): 256 (0x0100)\n"+"\tSequence number (BE): 83 (0x0053)\n"+
                    "\tSequence number (LE): 21248 (0x5300)\n"+"\t[Response In: 2]\n"+"\tData (32 bytes)\n"+
                    "\t\tData: 6162636465666768696a6b6c6d6e6f707172737475767761...\n"+"\t\t[Length: 32]\n"+
                    "-----------------------------------------------------------------------------------\n\n"+
                    "0000  00 1c bf c8 86 77 00 21 6b 74 e0 6c 08 00 45 00   .....w.!kt.l..E.\n"+
                    "0010  00 3c 44 9f 00 00 80 01 9b 63 ac 01 01 9b ac 01   .<D......c......\n"+
                    "0020  01 21 08 00 4d 08 00 01 00 53 61 62 63 64 65 66   .!..M....Sabcdef\n"+
                    "0030  67 68 69 6a 6b 6c 6d 6e 6f 70 71 72 73 74 75 76   ghijklmnopqrstuv\n"+
                    "0040  77 61 62 63 64 65 66 67 68 69                     wabcdefghi\n"); break;
                
            case 5 : panel.setText("No.     Time        Source                Destination           Protocol Length\n\n"+
                    " 1    0.000000    172.1.1.155             172.1.1.33              ICMP     74\n\n"+"Info\n"+
                    "Echo (ping) request  id=0x0001, seq=87/22272, ttl=128\n\n"+
                    "Frame 1: 74 bytes on wire (592 bits), 74 bytes captured (592 bits)\n"+
                    "\tArrival Time: Aug  9, 2011 12:05:41.245702000 Hora de verano romance\n"+"\tEpoch Time: 1312884341.245702000 seconds\n"+
                    "\t[Time delta from previous captured frame: 0.000000000 seconds]\n"+
                    "\t[Time delta from previous displayed frame: 0.000000000 seconds]\n"+
                    "\t[Time since reference or first frame: 0.000000000 seconds]\n"+"\tFrame Number: 1\n"+
                    "\tFrame Length: 74 bytes (592 bits)\n"+"\tCapture Length: 74 bytes (592 bits)\n"+
                    "\t[Frame is marked: False]\n"+"\t[Frame is ignored: False]\n"+
                    "\t[Protocols in frame: eth:ip:icmp:data]\n"+
                    "\t[Coloring Rule Name: ICMP]\n"+"\t[Coloring Rule String: icmp || icmpv6]\n\n"+
                    "Ethernet II, Src: IntelCor_74:e0:6c (00:21:6b:74:e0:6c), Dst: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\tDestination: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\tAddress: IntelCor_c8:86:77 (00:1c:bf:c8:86:77)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tSource: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\tAddress: IntelCor_74:e0:6c (00:21:6b:74:e0:6c)\n"+
                    "\t\t.... ...0 .... .... .... .... = IG bit: Individual address (unicast)\n"+
                    "\t\t.... ..0. .... .... .... .... = LG bit: Globally unique address (factory default)\n"+"\tType: IP (0x0800)\n\n"+
                    "Internet Protocol Version 4, Src: 172.1.1.155 (172.1.1.155), Dst: 172.1.1.33 (172.1.1.33)\n"+
                    "\tVersion: 4\n"+"\tHeader length: 20 bytes\n"+
                    "\tDifferentiated Services Field: 0x00 (DSCP 0x00: Default; ECN: 0x00: Not-ECT (Not ECN-Capable Transport))\n"+
                    "\t\t0000 00.. = Differentiated Services Codepoint: Default (0x00)\n"+
                    "\t\t.... ..00 = Explicit Congestion Notification: Not-ECT (Not ECN-Capable Transport) (0x00)\n"+"\tTotal Length: 60\n"+
                    "\tIdentification: 0x44dd (17629)\n"+"\tFlags: 0x00\n"+"\t\t0... .... = Reserved bit: Not set\n"+
                    "\t\t.0.. .... = Don't fragment: Not set\n"+"\t\t..0. .... = More fragments: Not set\n"+
                    "\tFragment offset: 0\n"+"\tTime to live: 128\n"+"\tProtocol: ICMP (1)\n"+
                    "\tHeader checksum: 0x9b25 [correct]\n"+"\t\t[Good: True]\n"+"\t\t[Bad: False]\n"+
                    "\tSource: 172.1.1.155 (172.1.1.155)\n"+"\tDestination: 172.1.1.33 (172.1.1.33)\n\n"+
                    "Internet Control Message Protocol\n"+"\tType: 8 (Echo (ping) request)\n"+
                    "\tCode: 0\n"+"\tChecksum: 0x4d04 [correct]\n"+"\tIdentifier (BE): 1 (0x0001)\n"+
                    "\tIdentifier (LE): 256 (0x0100)\n"+"\tSequence number (BE): 87 (0x0057)\n"+
                    "\tSequence number (LE): 22272 (0x5700)\n"+"\t[Response In: 2]\n"+"\tData (32 bytes)\n"+
                    "\t\tData: 6162636465666768696a6b6c6d6e6f707172737475767761...\n"+"\t\t[Length: 32]\n"+
                    "-----------------------------------------------------------------------------------\n\n"+
                    "0000  00 1c bf c8 86 77 00 21 6b 74 e0 6c 08 00 45 00   .....w.!kt.l..E.\n"+
                    "0010  00 3c 44 dd 00 00 80 01 9b 25 ac 01 01 9b ac 01   .<D......%......\n"+
                    "0020  01 21 08 00 4d 04 00 01 00 57 61 62 63 64 65 66   .!..M....Wabcdef\n"+
                    "0030  67 68 69 6a 6b 6c 6d 6e 6f 70 71 72 73 74 75 76   ghijklmnopqrstuv\n"+
                    "0040  77 61 62 63 64 65 66 67 68 69                     wabcdefghi\n"); break;
        }
        
        
        
    }
    
}
